@charset "utf-8";

@font-face {
  font-family: 'Comfortaa';
  src: url('../fonts/Comfortaa-VariableFont_wght.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body{
    font-family: 'Comfortaa', sans-serif;
}

.fade-div{
    height: 200px;
    background: linear-gradient(
        to bottom,
        transparent 0%,
        black 50%,
        transparent 100%
    );
    margin-top: -100px;
    margin-bottom: -100px;
    pointer-events: none;
    position: relative;
    z-index: 1; 
}

.hero-section{
    background: radial-gradient(circle, #edac2a 0%, rgba(237, 172, 42, 0.3) 20%, #000 50%);
}

.title{
    font-size: clamp(3rem, 0rem + 10vw, 10rem);
    color: white;
    text-shadow: 5px 5px 5px black;
    text-align: center;
}

.sub-title{
    color: white;
    text-shadow: 5px 5px 5px black;
    font-size: clamp(1rem, -0.429rem + 3.81vw, 3rem);
    text-align: center;
    margin-left: 1rem;
    margin-right: 1rem;
}

.history-container{
    background-color: whitesmoke;
    padding: 5rem;
}

.history-container h1{
    color: #edac2a;
    font-weight: bold;
}

.history-container p{
    color: black;
    font-size: clamp(1rem, 0.786rem + 0.714vw, 1.5rem);
}

.history-container img{
    object-fit: contain;
    height: clamp(18rem, 17.286rem + 25.714vw, 25rem);
    width: auto;
    margin: 0 3rem;
}

.mission-vision-container h1, .values-container h1{
    font-weight: bold;
    color: white;
    background: linear-gradient(
        to bottom,
        transparent 0%,
        #edac2a 50%,
        #edac2a 100%
    );
    padding: 1rem 0;
    margin-bottom: -1rem;
}

.mission-vision-container p, .values-symbols{
    color: white;
    background-color: #edac2a;
    padding: 1rem;
    border-radius: 10px;
    text-align: center;
    font-size: clamp(1rem, 0.786rem + 0.714vw, 1.5rem);
}

.mission-container, .vision-container{
    flex: 1;
}